Bug 1888872 - deadlock between handle_mm_fault() and ptep_clear_flush() [rhel-7.9.z]
Summary: deadlock between handle_mm_fault() and ptep_clear_flush() [rhel-7.9.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.6
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Charles Haithcock
QA Contact: Li Wang
URL:
Whiteboard:
Depends On:
Blocks: 1893185
TreeView+ depends on / blocked
 
Reported: 2020-10-16 02:12 UTC by Daniel Kwon
Modified: 2020-12-15 11:20 UTC (History)
18 users (show)

Fixed In Version: kernel-rt-3.10.0-1160.9.1.rt56.1143.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1893185 (view as bug list)
Environment:
Last Closed: 2020-12-15 11:18:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5534961 0 None None None 2020-11-02 20:36:05 UTC

Comment 36 errata-xmlrpc 2020-12-15 11:18:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: kernel-rt security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5441


Note You need to log in before you can comment on or make changes to this bug.